Bienvenue sur Geeklog France 29 juin 2017 - 18:04


 06 avril 2013 - 18:43 (Lu 7831 fois)  

Status : hors ligne

kristof

Utilisateur

Junior
Enregistré: 20/02/2012
Réponses: 29
Localisation:pas plus de 512KB/s chez moi...
Bonjour,

J'ai tenté une mise à jour du site de notre association, mais une erreur s'est produite.
voici les trois étapes de mise à jour avec Softaculous :
étape 1
[img]http://paginet.org/mediagallery/mediaobjects/tn/9/9_softaculous1.png[/img]
http://paginet.org/mediagallery/mediaobjects/orig/9/9_softaculous1.png

étape2

[img]http://paginet.org/mediagallery/mediaobjects/tn/5/5_maj20.png[/img]
http://paginet.org/mediagallery/mediaobjects/orig/5/5_maj20.png

étape3
[img]http://paginet.org/mediagallery/mediaobjects/tn/f/f_error_maj20.png[/img]
http://paginet.org/mediagallery/mediaobjects/orig/f/f_error_maj20.png

J'ai effectué la même opération avec la même procédure sur mon site personnel avec softaculous également et tout à très bien fonctionné. LA SEULE différence est que sur mon site personnel je partais de la version 1.8.2...

La migration de la 1.8.1 à la 2.0 poserait-elle des problème ?

Merci d'avance.

 06 avril 2013 - 22:31  

Status : hors ligne

Ben

Administrateur

Admin
Enregistré: 18/10/2006
Réponses: 136
Localisation:la rochelle, France
Bonjour,

L'erreur lors d'une requête SQL indique que le problème provient d'un plugin qui utilise les topic id ( tid = 'all' ).

Il y a donc un plugin qui n'est pas compatible Geeklog 2.0 (forum, paypal...).

Il faut identifier et désactiver ce plugin directement à l'aide de phpmyadmin ou de l'outil rescue situé à l'adresse monsite.com/admin/install/rescue.php (nécessite peut-être à nouveau le téléchargement du dossier install).

 06 avril 2013 - 22:36  

Status : hors ligne

Ben

Administrateur

Admin
Enregistré: 18/10/2006
Réponses: 136
Localisation:la rochelle, France
N'hésite pas à donner pour info la liste de tes plugins pour les 2 sites.

 09 avril 2013 - 18:39  

Status : hors ligne

kristof

Utilisateur

Junior
Enregistré: 20/02/2012
Réponses: 29
Localisation:pas plus de 512KB/s chez moi...
L'installation s'est bien passé avec les plug-in suivants installés et actifs:
- Calendar
- Links
- Polls
- Spam-X
- Static Pages
- XMLSitemap
- Filemgmt
- jQuery
- Mediagallery
- Flickr

Et bloque sur un site ou les plug-in installés et actifs sont :
- Calendar
- Polls
- Spam-X
- Static Pages
- XMLSitemap
- jQuery
- Mediagallery
- Forum
- SocialShare
- Contact

Et links qui est installé ma non actif.
Cool

 09 avril 2013 - 19:54  

Status : hors ligne

Ben

Administrateur

Admin
Enregistré: 18/10/2006
Réponses: 136
Localisation:la rochelle, France
C'est clairement le plugin forum qui est la cause du problème. Sa nouvelle version pour geeklog 2.0 devrait être disponible d'ici quelques jours.

 11 avril 2013 - 18:45  

Status : hors ligne

kristof

Utilisateur

Junior
Enregistré: 20/02/2012
Réponses: 29
Localisation:pas plus de 512KB/s chez moi...
Parfait ! Big Grin

je vais attendre sagement la future version, je poste une nouveau message à mon nouvel essai.

Merci Wink

 11 avril 2013 - 20:52  

Status : hors ligne

Ben

Administrateur

Admin
Enregistré: 18/10/2006
Réponses: 136
Localisation:la rochelle, France
Pour info, cette page propose l'état de compatibilité de certains plugins.

 17 avril 2013 - 09:41  

Status : hors ligne

Ben

Administrateur

Admin
Enregistré: 18/10/2006
Réponses: 136
Localisation:la rochelle, France
La version 2.9 du plugin forum sera certainement disponible ce weekend.

I have updated the language files for the forum and included all the missing
variables. I hope to release it by the weekend.

Tom

 20 avril 2013 - 17:23  

Status : hors ligne

Ben

Administrateur

Admin
Enregistré: 18/10/2006
Réponses: 136
Localisation:la rochelle, France
La version 2.9.0 du plugin forum est maintenant disponible pour Geeklog 2.0

 28 avril 2013 - 10:08  

Status : hors ligne

kristof

Utilisateur

Junior
Enregistré: 20/02/2012
Réponses: 29
Localisation:pas plus de 512KB/s chez moi...
Passage en version 2.0 réussi après la mise à jour du plug-in forum.

Seul le mon ancien thème ne fonctionne plus, mais de toute manière j'avais l'intention d'en changer Wink

Merci !

Le fuseau horaire est CEST. Il est maintenant 06:04 .

  • Sujet Normal
  • Sujet important
  • Sujet clos
  • Nouvelle Contribution
  • Nouveau sujet important
  • Nouveau sujet clos
  • Vous pouvez lire ce forum 
  • Les anonymes peuvent dans ce forum 
  • HTML autorisé 
  • Contrôle vocabulaire